Bug 14073 - not working examples
Summary: not working examples
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: dialog   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-16 18:03 UTC by Michael Redinger
Modified: 2014-03-17 02:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-16 18:04:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Redinger 2000-07-16 18:03:13 UTC
the samples (in the doc directory) copismall and wheel do not work
correctly.

Comment 1 Michael Redinger 2000-07-16 18:04:51 UTC
Forgot to mention that these examples are not included in RHAT 6.2. Maybe they
didn't work the either.

Comment 2 Bill Nottingham 2000-08-08 04:41:27 UTC
copismall is fixed in dialog-0.9a-3. wheel just requires
a *really* big screen.


Note You need to log in before you can comment on or make changes to this bug.